Fwd: crypt_blowfish 0.4.6

Michael Wu flamingice at NOSPAMsourmilk.net
Thu Apr 29 19:22:35 PDT 2004


Robert Connolly wrote:

> On April 26, 2004 07:26 am, Archaic wrote:
>> ----- Forwarded message from Solar Designer <solar at openwall.com>
>> ----- A new version of the password hashing package, crypt_blowfish
>> 0.4.6, has been released.
> 
> I can install libxcrypt and crypt_blowfish fine. My problem is getting
> shadow and/or pam to use it.
You don't. Use pam_unix2 to replace the standard pam_unix module. It
supports libxcrypt.



More information about the hlfs-dev mailing list